do I need to update my new 3ds to 9.2.0-20U or can I keep it on 9.0.0-20U

Discussion in '3DS - Flashcards & Custom Firmwares' started by tvo770, Feb 24, 2015.

  1. tvo770
    OP

    tvo770 Advanced Member

    Newcomer
    3
    Oct 25, 2008
    United States
    if so what's the best game to update with
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    13
    Nov 13, 2014
    United States
    Do you want gateway or sky3ds?
     
  3. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    7
    Aug 20, 2013
    straya m8
    Just leave it on 9.0. No point in risking an accidental update to 9.5... Lets face the facts here, even though sky3ds works on 9.5, all the real fun happens at 9.2 and below :wink:
     
    Margen67 and MattKimura like this.
  4. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    6
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    What Jao Chu said.
     
    Margen67 likes this.
  5. tvo770
    OP

    tvo770 Advanced Member

    Newcomer
    3
    Oct 25, 2008
    United States
    I don't think I was very clear what I'm trying to ask is can I run gateway on
    9.0.0-20U because I'm having issues getting it to boot from the web browser and I was wondering if I was on the right FW or if I'm being stupid.
     
  6. mercluke

    mercluke ‮҉

    Member
    3
    Dec 2, 2007
    Perth
    as of yet, gateway does not support n3ds. support is supposedly coming in the next update
     
  7. vingt-2

    vingt-2 GBAtemp Regular

    Member
    1
    Jan 30, 2015
    Canada
    If by New 3ds you mean the newer model called New 3ds and not a brand new old 3ds (screw this), then you should seriously look into learning how to read. It's pretty clear from this forum that Gateway does not work on N3DS or even for a foreseeable future.
     
  8. xBleedingSoulx

    xBleedingSoulx GBAtemp Advanced Fan

    Member
    5
    Sep 20, 2007
    United Kingdom
    Barnsley, England
    Tell 'em, Steve-Dave.
     
    Hashtastrophe likes this.
  9. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    6
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Yes, you're fine where you are. Right now, Gateway doesn't support the New3DS yet. Only for the Old3DS, right now.
     
    Margen67 likes this.
  10. tvo770
    OP

    tvo770 Advanced Member

    Newcomer
    3
    Oct 25, 2008
    United States
    Fair enough can someone please close this thread.
     
    Margen67 likes this.
  11. Hashtastrophe

    Hashtastrophe Wizard

    Member
    3
    Jan 12, 2015
    Canada
    Yes that kind of wizard.
    I understood this reference.
     
    xBleedingSoulx likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice